
Start-Date: 2026-06-28  06:11:54
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (2.7.14build2)
End-Date: 2026-06-28  06:12:33

Start-Date: 2026-06-28  06:13:22
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (13ubuntu10)
End-Date: 2026-06-28  06:13:54

Start-Date: 2026-06-28  06:14:46
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.6.3build1)
End-Date: 2026-06-28  06:15:16

Start-Date: 2026-06-28  06:16:09
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.2.21-2ubuntu4)
End-Date: 2026-06-28  06:16:38

Start-Date: 2026-06-28  06:17:24
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.39.3-9ubuntu6)
End-Date: 2026-06-28  06:17:49

Start-Date: 2026-06-28  06:18:37
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (9.4-3ubuntu6)
End-Date: 2026-06-28  06:19:05

Start-Date: 2026-06-28  06:19:56
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.12-6ubuntu5)
End-Date: 2026-06-28  06:20:28

Start-Date: 2026-06-28  06:21:17
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.86ubuntu1)
End-Date: 2026-06-28  06:21:45

Start-Date: 2026-06-28  06:22:34
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (5.17build1)
End-Date: 2026-06-28  06:23:02

Start-Date: 2026-06-28  06:23:53
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.10-1build1)
End-Date: 2026-06-28  06:24:22

Start-Date: 2026-06-28  06:25:14
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.22.6ubuntu6)
End-Date: 2026-06-28  06:25:47

Start-Date: 2026-06-28  06:26:40
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-06-28  06:27:11

Start-Date: 2026-06-28  06:28:01
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.9.0-5build1)
End-Date: 2026-06-28  06:28:26

Start-Date: 2026-06-28  06:29:15
Commandline: apt-get install --reinstall gcc-14-base:riscv64
Reinstall: gcc-14-base:riscv64 (14-20240412-0ubuntu1)
End-Date: 2026-06-28  06:29:40

Start-Date: 2026-06-28  06:30:29
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.4.4-2ubuntu17)
End-Date: 2026-06-28  06:30:55

Start-Date: 2026-06-28  06:31:42
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.11-4build1)
End-Date: 2026-06-28  06:32:06

Start-Date: 2026-06-28  06:32:54
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.12-1ubuntu3)
End-Date: 2026-06-28  06:33:19

Start-Date: 2026-06-28  06:34:02
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.23+nmu2ubuntu2)
End-Date: 2026-06-28  06:34:24

Start-Date: 2026-06-28  06:35:09
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.66ubuntu1)
End-Date: 2026-06-28  06:35:33

Start-Date: 2026-06-28  06:36:18
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.3.2-1build1)
End-Date: 2026-06-28  06:36:43

Start-Date: 2026-06-28  06:37:26
Commandline: apt-get install --reinstall libapt-pkg6.0t64:riscv64
Reinstall: libapt-pkg6.0t64:riscv64 (2.7.14build2)
End-Date: 2026-06-28  06:37:49

Start-Date: 2026-06-28  06:38:33
Commandline: apt-get install --reinstall libassuan0:riscv64
Reinstall: libassuan0:riscv64 (2.5.6-1build1)
End-Date: 2026-06-28  06:38:55

Start-Date: 2026-06-28  06:39:41
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.5.2-1build1)
End-Date: 2026-06-28  06:40:08

Start-Date: 2026-06-28  06:40:59
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:3.1.2-2.1build1)
End-Date: 2026-06-28  06:41:28

Start-Date: 2026-06-28  06:42:17
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:3.1.2-2.1build1)
End-Date: 2026-06-28  06:42:43

Start-Date: 2026-06-28  06:43:32
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  06:43:56

Start-Date: 2026-06-28  06:44:40
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-5.1)
End-Date: 2026-06-28  06:45:05

Start-Date: 2026-06-28  06:45:53
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.39-0ubuntu8)
End-Date: 2026-06-28  06:46:18

Start-Date: 2026-06-28  06:47:07
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.39-0ubuntu8)
End-Date: 2026-06-28  06:47:42

Start-Date: 2026-06-28  06:48:32
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.8.4-2build2)
End-Date: 2026-06-28  06:48:58

Start-Date: 2026-06-28  06:49:45
Commandline: apt-get install --reinstall libcap2:riscv64
Reinstall: libcap2:riscv64 (1:2.66-5ubuntu2)
End-Date: 2026-06-28  06:50:08

Start-Date: 2026-06-28  06:50:55
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-06-28  06:51:14

Start-Date: 2026-06-28  06:51:58
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.4.36-4build1)
End-Date: 2026-06-28  06:52:21

Start-Date: 2026-06-28  06:53:08
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.271ubuntu3)
End-Date: 2026-06-28  06:53:31

Start-Date: 2026-06-28  06:54:14
Commandline: apt-get install --reinstall libext2fs2t64:riscv64
Reinstall: libext2fs2t64:riscv64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-06-28  06:54:34

Start-Date: 2026-06-28  06:55:24
Commandline: apt-get install --reinstall libffi8:riscv64
Reinstall: libffi8:riscv64 (3.4.6-1build1)
End-Date: 2026-06-28  06:55:50

Start-Date: 2026-06-28  06:56:37
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (14-20240412-0ubuntu1)
End-Date: 2026-06-28  06:57:03

Start-Date: 2026-06-28  06:57:50
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.10.3-2build1)
End-Date: 2026-06-28  06:58:13

Start-Date: 2026-06-28  06:58:55
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.3.0+dfsg-2ubuntu6)
End-Date: 2026-06-28  06:59:18

Start-Date: 2026-06-28  07:00:01
Commandline: apt-get install --reinstall libgnutls30t64:riscv64
Reinstall: libgnutls30t64:riscv64 (3.8.3-1.1ubuntu3)
End-Date: 2026-06-28  07:00:25

Start-Date: 2026-06-28  07:01:09
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.47-3build2)
End-Date: 2026-06-28  07:01:32

Start-Date: 2026-06-28  07:02:15
Commandline: apt-get install --reinstall libhogweed6t64:riscv64
Reinstall: libhogweed6t64:riscv64 (3.9.1-2.2build1)
End-Date: 2026-06-28  07:02:38

Start-Date: 2026-06-28  07:03:21
Commandline: apt-get install --reinstall libidn2-0:riscv64
Reinstall: libidn2-0:riscv64 (2.3.7-2build1)
End-Date: 2026-06-28  07:03:42

Start-Date: 2026-06-28  07:04:25
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.9.4-1build1)
End-Date: 2026-06-28  07:04:49

Start-Date: 2026-06-28  07:05:32
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.6.1+really5.4.5-1)
End-Date: 2026-06-28  07:05:56

Start-Date: 2026-06-28  07:06:40
Commandline: apt-get install --reinstall libmd0:riscv64
Reinstall: libmd0:riscv64 (1.1.0-2build1)
End-Date: 2026-06-28  07:07:01

Start-Date: 2026-06-28  07:07:44
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  07:08:07

Start-Date: 2026-06-28  07:08:55
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.4+20240113-1ubuntu2)
End-Date: 2026-06-28  07:09:14

Start-Date: 2026-06-28  07:09:56
Commandline: apt-get install --reinstall libnettle8t64:riscv64
Reinstall: libnettle8t64:riscv64 (3.9.1-2.2build1)
End-Date: 2026-06-28  07:10:19

Start-Date: 2026-06-28  07:11:06
Commandline: apt-get install --reinstall libnpth0t64:riscv64
Reinstall: libnpth0t64:riscv64 (1.6-3.1build1)
End-Date: 2026-06-28  07:11:31

Start-Date: 2026-06-28  07:12:18
Commandline: apt-get install --reinstall libp11-kit0:riscv64
Reinstall: libp11-kit0:riscv64 (0.25.3-4ubuntu2)
End-Date: 2026-06-28  07:12:42

Start-Date: 2026-06-28  07:13:29
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.5.3-5ubuntu5)
End-Date: 2026-06-28  07:13:59

Start-Date: 2026-06-28  07:14:46
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.5.3-5ubuntu5)
End-Date: 2026-06-28  07:15:10

Start-Date: 2026-06-28  07:15:55
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.5.3-5ubuntu5)
End-Date: 2026-06-28  07:16:23

Start-Date: 2026-06-28  07:17:15
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.5.3-5ubuntu5)
End-Date: 2026-06-28  07:17:44

Start-Date: 2026-06-28  07:18:32
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.42-4ubuntu2)
End-Date: 2026-06-28  07:19:00

Start-Date: 2026-06-28  07:19:50
Commandline: apt-get install --reinstall libproc2-0:riscv64
Reinstall: libproc2-0:riscv64 (2:4.0.4-4ubuntu3)
End-Date: 2026-06-28  07:20:12

Start-Date: 2026-06-28  07:20:58
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.5-2ubuntu2)
End-Date: 2026-06-28  07:21:23

Start-Date: 2026-06-28  07:22:11
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.5-1build5)
End-Date: 2026-06-28  07:22:31

Start-Date: 2026-06-28  07:23:19
Commandline: apt-get install --reinstall libsemanage2:riscv64
Reinstall: libsemanage2:riscv64 (3.5-1build5)
End-Date: 2026-06-28  07:23:38

Start-Date: 2026-06-28  07:24:25
Commandline: apt-get install --reinstall libsepol2:riscv64
Reinstall: libsepol2:riscv64 (3.5-2build1)
End-Date: 2026-06-28  07:24:48

Start-Date: 2026-06-28  07:25:39
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  07:26:03

Start-Date: 2026-06-28  07:26:51
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-06-28  07:27:15

Start-Date: 2026-06-28  07:28:05
Commandline: apt-get install --reinstall libssl3t64:riscv64
Reinstall: libssl3t64:riscv64 (3.0.13-0ubuntu3)
End-Date: 2026-06-28  07:28:31

Start-Date: 2026-06-28  07:29:17
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (14-20240412-0ubuntu1)
End-Date: 2026-06-28  07:29:41

Start-Date: 2026-06-28  07:30:28
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (255.4-1ubuntu8)
End-Date: 2026-06-28  07:30:54

Start-Date: 2026-06-28  07:31:43
Commandline: apt-get install --reinstall libtasn1-6:riscv64
Reinstall: libtasn1-6:riscv64 (4.19.0-3build1)
End-Date: 2026-06-28  07:32:08

Start-Date: 2026-06-28  07:33:05
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.4+20240113-1ubuntu2)
End-Date: 2026-06-28  07:33:32

Start-Date: 2026-06-28  07:34:16
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (255.4-1ubuntu8)
End-Date: 2026-06-28  07:34:40

Start-Date: 2026-06-28  07:35:26
Commandline: apt-get install --reinstall libunistring5:riscv64
Reinstall: libunistring5:riscv64 (1.1-2build1)
End-Date: 2026-06-28  07:35:51

Start-Date: 2026-06-28  07:36:35
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  07:36:59

Start-Date: 2026-06-28  07:37:45
Commandline: apt-get install --reinstall libxxhash0:riscv64
Reinstall: libxxhash0:riscv64 (0.8.2-2build1)
End-Date: 2026-06-28  07:38:09

Start-Date: 2026-06-28  07:38:54
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.5.5+dfsg2-2build1)
End-Date: 2026-06-28  07:39:18

Start-Date: 2026-06-28  07:40:04
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.13+dfsg1-4ubuntu3)
End-Date: 2026-06-28  07:40:28

Start-Date: 2026-06-28  07:41:15
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-06-28  07:41:34

Start-Date: 2026-06-28  07:42:25
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20240123-1build1)
End-Date: 2026-06-28  07:42:46

Start-Date: 2026-06-28  07:43:36
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  07:43:54

Start-Date: 2026-06-28  07:44:40
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.4+20240113-1ubuntu2)
End-Date: 2026-06-28  07:45:04

Start-Date: 2026-06-28  07:45:55
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.4+20240113-1ubuntu2)
End-Date: 2026-06-28  07:46:21

Start-Date: 2026-06-28  07:47:11
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.13+dfsg1-4ubuntu3)
End-Date: 2026-06-28  07:47:32

Start-Date: 2026-06-28  07:48:21
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.38.2-3.2build2)
End-Date: 2026-06-28  07:48:49

Start-Date: 2026-06-28  07:49:38
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:4.0.4-4ubuntu3)
End-Date: 2026-06-28  07:49:58

Start-Date: 2026-06-28  07:50:45
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.9-2build1)
End-Date: 2026-06-28  07:51:11

Start-Date: 2026-06-28  07:51:59
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.22)
End-Date: 2026-06-28  07:52:21

Start-Date: 2026-06-28  07:53:07
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (3.08-6ubuntu3)
End-Date: 2026-06-28  07:53:32

Start-Date: 2026-06-28  07:54:17
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.35+dfsg-3build1)
End-Date: 2026-06-28  07:54:42

Start-Date: 2026-06-28  07:55:37
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2023.11.28.1)
End-Date: 2026-06-28  07:56:04

Start-Date: 2026-06-28  07:56:56
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.39.3-9ubuntu6)
End-Date: 2026-06-28  07:57:28

Start-Date: 2026-06-28  07:58:14
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.3.dfsg-3.1ubuntu2)
End-Date: 2026-06-28  07:58:37

Start-Date: 2026-06-28  08:00:08
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:riscv64 (1.22.6ubuntu6, 1.22.6ubuntu6.6), libsmartcols1:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), libpam-runtime:riscv64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), coreutils:riscv64 (9.4-3ubuntu6, 9.4-3ubuntu6.2), libaudit-common:riscv64 (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), apt:riscv64 (2.7.14build2, 2.8.3), libacl1:riscv64 (2.3.2-1build1, 2.3.2-1build1.1), libunistring5:riscv64 (1.1-2build1, 1.1-2build1.1), libidn2-0:riscv64 (2.3.7-2build1, 2.3.7-2build1.1), libtasn1-6:riscv64 (4.19.0-3build1, 4.19.0-3ubuntu0.24.04.2), libselinux1:riscv64 (3.5-2ubuntu2, 3.5-2ubuntu2.1), liblzma5:riscv64 (5.6.1+really5.4.5-1, 5.6.1+really5.4.5-1ubuntu0.3), sed:riscv64 (4.9-2build1, 4.9-2ubuntu0.24.04.1), libhogweed6t64:riscv64 (3.9.1-2.2build1, 3.9.1-2.2build1.1), tar:riscv64 (1.35+dfsg-3build1, 1.35+dfsg-3ubuntu0.1), libext2fs2t64:riscv64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libp11-kit0:riscv64 (0.25.3-4ubuntu2, 0.25.3-4ubuntu2.1), libproc2-0:riscv64 (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libsystemd0:riscv64 (255.4-1ubuntu8, 255.4-1ubuntu8.16), libmount1:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), libzstd1:riscv64 (1.5.5+dfsg2-2build1, 1.5.5+dfsg2-2build1.1), util-linux:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), libudev1:riscv64 (255.4-1ubuntu8, 255.4-1ubuntu8.16), libgpg-error0:riscv64 (1.47-3build2, 1.47-3build2.1), libnettle8t64:riscv64 (3.9.1-2.2build1, 3.9.1-2.2build1.1), libcom-err2:riscv64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libcap2:riscv64 (1:2.66-5ubuntu2, 1:2.66-5ubuntu2.4), libc6:riscv64 (2.39-0ubuntu8, 2.39-0ubuntu8.7), libuuid1:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), gpgv:riscv64 (2.4.4-2ubuntu17, 2.4.4-2ubuntu17.4), libgcrypt20:riscv64 (1.10.3-2build1, 1.10.3-2ubuntu0.1), base-files:riscv64 (13ubuntu10, 13ubuntu10.4), gzip:riscv64 (1.12-1ubuntu3, 1.12-1ubuntu3.1), login:riscv64 (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), libgmp10:riscv64 (2:6.3.0+dfsg-2ubuntu6, 2:6.3.0+dfsg-2ubuntu6.1), libpcre2-8-0:riscv64 (10.42-4ubuntu2, 10.42-4ubuntu2.1), procps:riscv64 (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libapt-pkg6.0t64:riscv64 (2.7.14build2, 2.8.3), mount:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), perl-base:riscv64 (5.38.2-3.2build2, 5.38.2-3.2ubuntu0.3), libpam0g:riscv64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libc-bin:riscv64 (2.39-0ubuntu8, 2.39-0ubuntu8.7), libattr1:riscv64 (1:2.5.2-1build1, 1:2.5.2-1build1.1), libaudit1:riscv64 (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), libssl3t64:riscv64 (3.0.13-0ubuntu3, 3.0.13-0ubuntu3.11), libgnutls30t64:riscv64 (3.8.3-1.1ubuntu3, 3.8.3-1.1ubuntu3.6), libblkid1:riscv64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.5), logsave:riscv64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), liblz4-1:riscv64 (1.9.4-1build1, 1.9.4-1build1.1), libbz2-1.0:riscv64 (1.0.8-5.1, 1.0.8-5.1build0.1), zlib1g:riscv64 (1:1.3.dfsg-3.1ubuntu2, 1:1.3.dfsg-3.1ubuntu2.1), libmd0:riscv64 (1.1.0-2build1, 1.1.0-2build1.1), bsdutils:riscv64 (1:2.39.3-9ubuntu6, 1:2.39.3-9ubuntu6.5), libss2:riscv64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libstdc++6:riscv64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04.1), e2fsprogs:riscv64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), passwd:riscv64 (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), gcc-14-base:riscv64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04.1), libgcc-s1:riscv64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04.1)
End-Date: 2026-06-28  08:02:39

Start-Date: 2026-06-28  08:02:53
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: libdb5.3t64:riscv64 (5.3.28+dfsg2-7, automatic)
Upgrade: libpam-modules:riscv64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libpam-modules-bin:riscv64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5)
End-Date: 2026-06-28  08:03:02
